Name:      ibus-table-extraphrase
Summary:   Chinese extra phrases for ibus-table based IME
Version:   1.3.9.20110826
Release:   %mkrel 8
Group:     System/Internationalization
License:   GPLv2+
URL:       http://code.google.com/p/ibus/
Source0:   http://ibus.googlecode.com/files/%{name}-%{version}.tar.gz
Patch0:    ibus-table-extraphrase-0.1.2.20090102-noarch.patch
BuildRequires: pkgconfig(python)
BuildRequires: pkgconfig(ibus-table) >= 1.2.0
Provides:	%{name}-devel = %{version}-%{release}
BuildArch:	noarch
Requires:	ibus-table >= 1.2.0

%description
This package provide Chinese extra phrases for ibus-table based IME,
such as ibus-table-zhengma, ibus-table-wubi, ibus-table-cangjie5,
ibus-table-erbi and etc.

This package will also provide a script, called ibus-table-extraphrase,
to print the path of extra_phrase.txt.bz2, which can be used when using
ibus-table-createdb to generate IME database.

%prep
%setup -q 
%autopatch -p0

%build
%configure
%make_build

%install
%make_install

%files
%{_datadir}/ibus-table/data/extra_phrase.txt
%{_datadir}/pkgconfig/*.pc




%changelog
* Tue Feb 11 2020 umeabot <umeabot> 1.3.9.20110826-8.mga8
+ Revision: 1490704
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x

* Tue Sep 18 2018 umeabot <umeabot> 1.3.9.20110826-7.mga7
+ Revision: 1262299
- Mageia 7 Mass Rebuild
+ kekepower <kekepower>
- Use new make macros

* Wed Feb 03 2016 umeabot <umeabot> 1.3.9.20110826-6.mga6
+ Revision: 933618
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.3.9.20110826-5.mga5
+ Revision: 743604
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.3.9.20110826-4.mga5
+ Revision: 680427
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1.3.9.20110826-3.mga4
+ Revision: 505957
- Mageia 4 Mass Rebuild

* Sat Jan 12 2013 umeabot <umeabot> 1.3.9.20110826-2.mga3
+ Revision: 354100
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Sep 03 2011 fwang <fwang> 1.3.9.20110826-1.mga2
+ Revision: 138112
- new version 1.3.9.20110826

* Thu Mar 24 2011 boklm <boklm> 1.2.0.20100305-4.mga1
+ Revision: 76157
- rebuild for bug #497

* Fri Mar 18 2011 tv <tv> 1.2.0.20100305-3.mga1
+ Revision: 73632
- imported package ibus-table-extraphrase


* Sun Dec 05 2010 Oden Eriksson <oeriksson@mandriva.com> 1.2.0.20100305-3mdv2011.0
+ Revision: 611167
- rebuild

* Sat Mar 27 2010 Funda Wang <fwang@mandriva.org> 1.2.0.20100305-2mdv2010.1
+ Revision: 528052
- bump rel
- update to new version 1.2.0.20100305

* Thu Aug 06 2009 Funda Wang <fwang@mandriva.org> 1.1.0.20090415-1mdv2010.0
+ Revision: 410478
- new version 1.1.0.20090415

* Fri May 01 2009 Funda Wang <fwang@mandriva.org> 1.1.0.20090406-1mdv2010.0
+ Revision: 369441
- New version 1.1.0.20090406

* Sat Feb 21 2009 Funda Wang <fwang@mandriva.org> 1.1.0.20090219-1mdv2009.1
+ Revision: 343584
- New version 1.1.0.20090219

* Sun Jan 04 2009 Funda Wang <fwang@mandriva.org> 0.1.2.20090102-1mdv2009.1
+ Revision: 324466
- Provides devel package
- import ibus-table-extraphrase


